/* REUSABLE CSS */
.background-section, .background-section img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
}

body.home a.ry-btn.ry-btn-primary:hover, body.home a.ry-btn.ry-btn-primary:focus {
    opacity: 0.8 !important;
}

body.default .module-34-nav {
    position: relative;
}

body.default .module-34 {
    background: #9aabb3 !important;
}


body.default .module-34 .ry-btn-module-34.ry-btn-appt {
    background: #cfc5aa;
    color: #444;
    font-weight: 500;
}

.hp-heading span.span-1 {
	font-size: 28px;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #cdc5ad;
	font-weight: 400;
	font-family: "Balthazar";
	text-align: center;
}

.overlink, .overlink a {
	position: absolute;
	cursor: pointer;
	width: 100%;
	height: 100%;
	z-index: 9;
	opacity: 0;
}


/* MOBILE HAMBURGIR */

.module-35 {
	position: fixed;
	z-index: 9999;
	padding: 0 !important;
}
.module-35 .mobile-nav .hamburger {
	padding-left: 0;
	display: flex;
	padding-bottom: 0;
	padding-top: 10px;
}
.module-35-header-center .ry-mobile-logo img {
	max-width: 150px;
	margin: 0 auto;
}


.module-35 .module-35-header-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 15px 3%;
}

.module-35 .module-35-header-left {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

@media (max-width: 600px) {
	.module-35 .module-35-header-center {
		max-width: 150px;
	}
}

@media (max-width: 375px) {
	.module-35 .module-35-header-center {
		max-width: 120px;
	}
}

.module-35 .module-35-header-right {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.module-35 .mobile-button a {
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	position: relative;
	background: #8aa4b1 !important;
	color: #fff !important;
}

@media (max-width: 425px) {
	.module-35 .mobile-button a {
		width: 35px;
		height: 35px;
	}
}

.module-35 .mobile-button a:not(:last-of-type) {
	margin-right: 5px;
}

.module-35 .mobile-button a i {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 1.4rem;
}

@media (max-width: 425px) {
	.module-35 .mobile-button a i {
		font-size: 1.1rem;
	}
}

.module-35 .mobile-nav .hamburger {
	outline: 0;
}

.module-35 .mobile-nav .hamburger:hover {
	opacity: 1;
}


@media (max-width: 991px){

	.module-35 .module-35-header-left, .module-35 .module-35-header-right {
		/* display: block; */
		/* flex: unset; */
	}
	.module-35-header-container .flex-item.mobile_menu {
		display: none;
	}
	.module-35-header-container .mobile-button {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.module-35 .module-35-header-center {
		max-width: 100%;
	}
	.module-35-header-center .ry-mobile-logo img {
		max-width: 100px;
	}
}
@media (max-width: 600px){
	.module-35 .module-35-header-center {
		/* max-width: 200px; */
	}
	.module-35 .mobile-button a {
		width: 35px;
		height: 35px;
	}
	.module-35 .mobile-button a i {
		font-size: 16px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	div.module-35 .module-35-header-container {
		display: grid;
		grid-template-columns: 120px 1fr 120px;
		justify-content: center;
		align-items: center;
		width: 100% !important;
		max-width: 100%;
	}
}
@media (max-width: 375px){
	.module-35 .module-35-header-center {
		max-width: 180px;
	}
}


@media (max-width: 1200px){
	.module-34{
		display: none !important;
	}
	.module-35{
		display: block !important;
	}
	.mm-listitem:after{
		right: 20px;
	}
}


.module-35-header-left .mobile-nav {
	display: flex;
	align-items: center;
}

.module-35 .mobile-nav .hamburger-inner, .module-35 .mobile-nav .hamburger-inner:before, .module-35 .mobile-nav .hamburger-inner:after{
	background: #8aa4b1 !important;
}
.module-35 .module-35-header-container{
	background: #fff !important;
}
.mm-panel .mob-menu a, .mm-menu_theme-black .mm-navbar>*, .mm-menu_theme-black .mm-navbar a {
	text-transform: uppercase;
}


.module-35  .mobile-button {
	display: flex;
	gap: 5px;
}

.module-35  .mobile-button .dropdown.show.open 
.dropdown-menu {
	display: flex;
	flex-direction: column !important;
	padding: 0;
	left: -120px;
}

.module-35  .mobile-button .dropdown.show.open .dropdown-menu a {
	width: 100%;
	border: unset;
	border-radius: unset;
	font-size: 15px;
	height: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin: 0;
	padding: 0 5%;
	text-align: center !important;
	text-transform: uppercase;
}

.module-35  .mobile-button .dropdown.show.open .dropdown-menu a span {
	display: block;
	font-size: 14px;
}

.module-35  .mobile-button .dropdown.show {
	display: flex !important;
	align-items: center;
	justify-content: center;
}

.module-35  .mobile-button .dropdown.show .dropdown-menu a:not(:last-child) {
	border-bottom: 1px solid #00000026;
}

.module-35  .mobile-button .dropdown.show.open .dropdown-menu a:hover {
	text-underline-offset: 6px;
}

/* HEADER DROPDOWN OUR SISTER */
.our-sister-dd.open .dropdown-menu {
	border: unset !important;
	display: flex;
	flex-direction: column;
	padding: 0;
	width: 100%;
	border-radius: unset;
	box-shadow: unset;
	margin: 0;
}

.our-sister-dd .dropdown-item {
	font-size: 18px;
	text-align: center;
	height: 5vh;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #8aa4b1;
	border: unset;
	box-shadow: unset;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
}


.our-sister-dd.open button {
	border-radius: unset !important;
}

.our-sister-dd .dropdown-item:hover {
	background: #cfc5aa;
	color: #fff !important;
}

.our-sister-dd .dropdown-item:first-child {
	border-bottom: 1px solid #8aa4b1;
}

/* HEADER FIXED */

div.module-34.ry-section.ry-sticky-menu.fixed {
	background: #fff !important;
	box-shadow: 0 2px 2px #efefef;
}
.module-34.ry-sticky-menu.fixed a.ry-btn-module-34.ry-btn-phone span.ry-span-3 {
	color: #000 !important;
}

.module-34.ry-sticky-menu.fixed .module-34-top-center img {
	filter: unset;
	max-width: 150px;
}

.module-34.ry-sticky-menu.fixed .ry-menu .ry-nav li a {
	color: #8aa4b1 !important;
}

.module-34.ry-sticky-menu.fixed .ry-menu .ry-nav .dropdown li a {
	color: #fff !important;
}

.module-34.ry-section.ry-sticky-menu.fixed .ry-btn-module-34.ry-btn-appt {
	border: unset;
}


/* --- WELCOME UPDATE ---*/

.module-67:before {
	display:none 
}

.module-67 {
	background: url("https://s3.amazonaws.com/static.organiclead.com/Site-3c428140-02a2-4c04-b9ab-e3bd97fa6d28/homepage_assets/welcome_bg_n.jpg");
	background-position: bottom;
	background-size: cover;
	margin-top: 4rem;
	z-index: 1;
}
.module-67 .ry-container>.ry-flex {
	justify-content:center;

}

.module-67 .ry-container #about {
	padding: 0px;
	padding-bottom: 0;
}
.module-67 .ry-container .ry-content {
	max-width: 960px;
	width:100%;
	padding:0
}

div.module-67 .ry-container #about p {
}
.module-67 .ry-container {
	width: 90%;
} 	

.module-67 .ry-container #about .ry-section-title-wrapper h2 {
	line-height: 1.2;
}

@media(max-width:1080px) {
	.module-67 {
		padding: 100px 0px 350px !important;
	}

	.hp--team--slick--wrapper:after, .hp--team--slick--wrapper:before {
		height: 100%;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}

}

/* SERVICES */


.hp-services-section {
	padding: 5rem 0 30rem;
}

.hp-grid-services {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 30px;
	padding: 120px 0 100px;
}

.hp-grid-services .each-service {
	position: relative;
}

.hp-grid-services .each-service .service-arrow img {width: max-content;margin: 0 auto;}

.hp-grid-services .each-service .service-title {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 25px;
	position: absolute;
	top: 97%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 100%;
	width: 100%;
	transition: 300ms ease-in-out;
	overflow: hi;
}

.hp-grid-services .each-service .service-title h3 {
	font-size: 30px;
	letter-spacing: -1px;
	color: #f8f9fa;
	font-weight: 300 !important;
	font-family: "Fraunces";
	text-align: center;
	line-height: normal;
}

.hp-grid-services .each-service:hover .service-title {
	top: 50%;
	background: rgb(96 119 130 / 90%);
	transition: 300ms ease-in-out;
}

.hp-grid-services .each-service:before {
	content: "";
	position: absolute;
	inset: -10px;          
	border: 2px solid #8aa4b1; 
	opacity: 0;
	transition: 300ms ease-in-out;
}

.hp-grid-services .each-service:hover:before {
	opacity: 1;
	transition: 300ms ease-in-out;
}

.hp-grid-services .service-wrapper {
	position: relative;
	overflow: hidden;
}

.hp-grid-services .each-service:nth-child(even) {
	top: -50px;
}

.hp-services-section .btn-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
}

.hp-services-section .btn-wrapper a.ry-btn.ry-btn-primary {
	width: 304px;
	max-width: 100%;
	height: 60px;
	background-color: #cbdad1 !important;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #444444 !important;
	font-weight: 500;
	text-align: center;
	z-index: 1;
}

@media (max-width: 1200px) {
	.hp-grid-services {
		grid-template-columns: 350px 350px;
		place-content: center;
	}

	.hp-grid-services .each-service:last-child {
		grid-column: span 2;
		max-width: 350px;
		margin: 0 auto;
	} 
}

@media (max-width: 768px) {
	.hp-grid-services {
		grid-template-columns: 300px 300px;
	}

	.hp-grid-services .each-service:last-child {
		max-width: 300px;
	}
}

@media (max-width: 620px) {
	.hp-grid-services {
		grid-template-columns: 300px;
		padding: 30px 0;
	}
	.hp-grid-services .each-service:last-child  {
		grid-column: unset;
	}

	.hp-grid-services .each-service:nth-child(even) {
		top: 0;
	}

	.hp-services-section {
		padding: 30px 0;
	}
}


.hp--team--slick--wrapper {
	background-position: center;
	display: flex;
	align-items: center;
	justify-content: center;
	background: transparent;
	border: 2px solid #8aa4b18f;
	padding: .5rem;
	margin-top: -15rem;
}



.hp--team--slick--wrapper .hp--team--slick {
	display: flex;
	align-items: center;
	background-image: url("https://s3.amazonaws.com/static.organiclead.com/Site-3c428140-02a2-4c04-b9ab-e3bd97fa6d28/homepage_assets/dr_container_plain.jpg");
	background-size: cover;
	background-position: center;
}

.hp--team--slick .slick-track .each--person {
	display: grid;
	grid-template-columns: 320px 640px;
	align-items: center;
	justify-content: center;
	gap: 95px;
	padding: 100px 0;
}

.hp--team--slick .slick-track .each--person .person--img img {
	max-width: max-content;
	margin: auto;
}

.hp--team--slick .each--person .person--info .person--name h3 {
	line-height: 1.2;
	font-size: 60px;
	letter-spacing: -1px;
	color: #8aa4b1;
	font-weight: 300 !important;
	font-family: "Fraunces";
}

.hp--team--slick .each--person .person--title p {
	display: block;
	max-width: max-content;
	text-align: left;
	margin: 10px 0;
	font-size: 30px;
	letter-spacing: -1px;
	color: #4f4f4f;
	font-weight: 400 !important;
	font-style: italic;
	font-family: "Fraunces";
}

/*
.hp--team--slick .slick-track .each--person:nth-child(1).slick-active .slick-dots li:nth-child(1) button,
.hp--team--slick .slick-track .each--person:nth-child(2).slick-active .slick-dots li:nth-child(2) button,
.hp--team--slick .slick-track .each--person:nth-child(3).slick-active .slick-dots li:nth-child(3) button,
.hp--team--slick .slick-track .each--person:nth-child(4).slick-active .slick-dots li:nth-child(4) button{
background: #4295b7;
width: 30px;
border-radius: 30px;
}

*/

.hp--team--slick--wrapper:before {
	content: " ";
	position: absolute;
	left: -4rem;
	background-image: url("https://s3.amazonaws.com/static.organiclead.com/Site-3c428140-02a2-4c04-b9ab-e3bd97fa6d28/homepage_assets/dr_shadow_left.png");
	width: 61px;
	height: 725px;
}

.hp--team--slick--wrapper:after {
	content: " ";
	position: absolute;
	right: -4rem;
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-3c428140-02a2-4c04-b9ab-e3bd97fa6d28/homepage_assets/dr_shadow_right.png);
	width: 61px;
	height: 725px;
}

.hp--team--slick .slick-track .each--person .slick-dots button {
	background-color: #c9ced2;
}

.hp--team--slick .slick--dots .slick-dots {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}

.hp--meet--our--team .ry-container {
	width: min(1280px, 90%);
	max-width: 100%;
}

.hp--meet--our--team .person--name span.span-1 {
	font-size: 28px;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #cdc5ad;
	font-weight: 400;
	font-family: "Balthazar";
}

.hp--meet--our--team {
	display: flex;
	background-image: url("https://s3.amazonaws.com/static.organiclead.com/Site-3c428140-02a2-4c04-b9ab-e3bd97fa6d28/homepage_assets/dr_bg.jpg");
	background-size: cover;
	background-position: 70%;
	margin-top: 0rem;
	padding: 0;
}


.hp--meet--our--team ul.slick-dots {
	position: absolute;
	display: flex !important;
	list-style: none;
	padding: 0;
	gap: 5px;
	top: 110%;
	left: 50%;
	transform: translate(-50%, -50%);
}


.hp--meet--our--team ul.slick-dots li,
.hp--meet--our--team ul.slick-dots li button {
	font-size: 0;
	opacity: 0.302;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background-color: #444444;
}

.hp--meet--our--team ul.slick-dots li.slick-active,
.hp--meet--our--team ul.slick-dots li.slick-active button {
	opacity: 1;
	width: 30px;
	height: 11px;
	border-radius: 6px;
	background-color: #8aa4b1;
}

.hp--team--slick a.ry-btn.ry-btn-primary {
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #444444 !important;
	font-weight: 500;
	font-family: "Quicksand";
	text-align: center;
	background: #c8dad0 !important;
	margin-top: 30px;
}

.hp--meet--our--team .ry-content {
	padding-bottom: 230px;
}


@media screen and (max-width: 1280px) {
	.hp--team--slick--wrapper {
	}

	.hp--team--slick .slick-track .each--person {grid-template-columns: 300px 600px;}


}
@media screen and (max-width: 1080px) {
	.hp--team--slick .slick-track .each--person {grid-template-columns: 1fr;padding: 2%;gap: 30px;}
	.hp--team--slick .slick--dots .slick-dots {
		justify-content: center;
		align-items: center;
	}
}


@media screen and (max-width: 1080px) {


	.hp--team--slick .slick-track .each--person .person--info *,
	.hp--team--slick .slick-track .each--person .person--info p,
	.hp--team--slick .slick-track .each--person .person--info div {
		text-align: center !important;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
}


@media screen and (max-width: 680px) {


	.hp--team--slick .slick-track .each--person .person--info *,
	.hp--team--slick .slick-track .each--person .person--info p,
	.hp--team--slick .slick-track .each--person .person--info div {
		text-align: center !important;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	div.hp--meet--our--team {
		padding-top: 25rem;
	}


}


/* TESTIMONIALS */

.module-testimonials.custom {
	padding: 230px 0 200px;
	background: #88a8b4;
}

.testimonials-wrapper .hp-heading h2 {
	text-align: center;
}

.testimonials-wrapper .hp-heading span {
	text-align: center !important;
	display: block;
	color: #fff;
}

.testimonials-wrapper .hp-heading h2 {
	color: #fff !important;
}


.module-testimonials.custom .comment .ry-text p {
	max-width: 100%;
	width: 964px;
	margin: 0 auto;
	font-size: 30px;
	letter-spacing: -1px;
	line-height: 2;
	color: #f7f5ed;
	font-weight: 300;
	font-style: italic;
	text-align: center;
	font-family: "Fraunces";
}

.module-testimonials.custom .ry-name {
	margin: 30px 0 50px;
}

.module-testimonials.custom .ry-name .star-wrapper {
	display: flex;
	justify-content: center;
	gap: 10px;
}

.module-testimonials.custom .ry-name .star-wrapper svg {
	width: 20px;
	height: 20px;
	fill: #fecc0b;
}

.module-testimonials.custom .ry-name {
	display: flex;
	flex-direction: column;
}

.module-testimonials.custom .ry-name h5 {
	margin-top: 20px;
	font-size: 22px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300 !important;
	line-height: 1 !important;
}

.module-testimonials.custom  .testimonials-block {
	margin-top: 60px;
}

.module-testimonials.custom .testimonials-block .carousel-control {
	/* display: none; */
	background: transparent;
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 30%;
}

.module-testimonials.custom .testimonials-block .carousel-control:before {
	padding: 15px;
	opacity: 0.5 !important;
}
.module-testimonials.custom .testimonials-block .carousel-control:hover:before {
	opacity: 1 !important; 
}
.module-testimonials.custom .ry-container {
	max-width: 1180px;
	width: 90%;
}

.module-testimonials.custom .testimonials-block .carousel-indicators {
	display: none !important;
}

.module-testimonials.custom .qoute-block {
	max-width: 640px;
	margin: auto;
	margin-top: 30px;
	position: relative;
}

.module-testimonials.custom .testimonials-wrapper {
	display: flex;
	flex-direction: column;
	max-width: 1180px;
	margin: 0 auto;
	float: unset;
}

.module-testimonials.custom .qoute-block img {
	width: 30px;
	margin: auto;
}

.module-testimonials.custom .qoute-block:before,
.module-testimonials.custom .qoute-block:after {
	content: "";
	position: absolute;
	left: 0;
	width: calc(50% - 45px);
	height: 1px;
	background: #fff;
	opacity: .2;
	top: 48%;
}

.module-testimonials.custom .qoute-block:after {
	right: 0;
	left: unset;
}

.module-testimonials.custom .ry-container {
	max-width: 1180px;
	width: 90%;
}

.module-testimonials.custom .button-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
}

.module-testimonials.custom a.ry-btn.ry-btn-primary.btn-center.ry-btn-white {
	width: 300px !important;
	height: 60px !important;
	background-color: #cbdad1 !important;
	letter-spacing: 4px;
	text-transform: uppercase;
	font-weight: 500;
	text-align: center;
	color: #444 !important;
}



.module-map.custom {
	margin-top: -2px;
	padding: 200px 0 270px;
	position: relative;
	margin-bottom: -120px;
}

.module-map.custom .left-block {
	width: 40%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: linear-gradient(45deg, #b9d5ed, #c8cfec);
}

.module-map.custom  .content {
	max-width: 740px;
	width: 50%;
	position: relative;
}

.module-map.custom .content:before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	width: calc(100% + 20px);
	height: calc(100% + 20px);
	border: 1px solid #b9c3de;
	transform: translate(-50%, -50%);
}

.module-map.custom .each-background {
	position: absolute;
	top: 0;
	width: 60%;
	height: 100%;
	right: 0;
}

.module-map.custom .each-background #mapPIN {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



.module-footer .footer-top {
	padding: 180px 0 60px;

}

.module-footer .footer-top .group .each.socmed .photo img {
	max-width: 300px;
	margin: auto;
}

.module-footer .footer-top .group:not(:last-child) {
	margin-bottom: 60px;
}

.module-footer .footer-top .group .custom-soc {
	padding: 30px 0;
}

.module-footer .footer-top .group .custom-soc .social-inner-wrap {
	gap: 20px;
}

.module-footer .footer-top .group .custom-soc .social-inner-wrap li {
	margin: 0;
	width: auto;
	height: auto;
	overflow: unset;
}

.module-footer .footer-top .group .custom-soc .social-inner-wrap li a {
	min-width: 50px;
	height: 50px;
	display: flex;
	background: transparent;
	border: 1px solid #83a5b3;
	border-radius: 50%;
}

.module-footer .footer-top .group .custom-soc .social-inner-wrap li a svg {
	width: 20px;
	height: 20px;
	fill: #83a5b3;
}

.module-footer .footer-top .group .each.each-logo {
	max-width: 240px;
	display: flex;
	flex-direction: column;
	gap: 40px;
}

.module-footer .footer-top .group .each .title {
	letter-spacing: -0.5px;
	margin-bottom: 35px;
	font-weight: 300 !important;
	font-size: 40px;
	line-height: 81px;
	color: #555555;
	font-family: "Fraunces";
}

.module-footer .footer-top .group .each  .with-icon {
	display: flex;
	gap: 20px;
}

.module-footer .footer-top .group .each .with-icon .icon {
	width: 40px;
	min-width: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	background: #eef3f1;
	border-radius: 50%;
}

.module-footer .footer-top .group .each .with-icon .icon svg {
	width: 18px;
	height: 18px;
	fill: #83a5b3;
}

.module-footer .footer-top .group .each .with-icon:not(:last-child) {
	margin-bottom: 40px;
}

.module-footer .footer-top .group .each {
	max-width: 420px;
}

.module-footer .footer-top .group .each .with-icon .text, 
.module-footer .footer-top .group .each .with-icon .text a {
	font-size: 20px;
	letter-spacing: -0.5px;
	line-height: 1.3;
	color: #444;
}

.module-footer .footer-top .group .each .with-icon .text .span-1 {
	display: block;
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: 3px;
}

.module-footer .footer-top .group .each .with-icon .text.phone a,
.module-footer .footer-top .group .each .with-icon .text.phone {
	font-size: 30px;
}

.module-footer .footer-top .group .each .with-icon .text.hours ul {
	list-style: none;
	padding-left: 0;
}

.module-footer .footer-top .group .each .with-icon .text.hours ul li {
	display: flex;
	justify-content: space-between;
}

.module-footer .footer-top .group .each .with-icon .text.hours ul li span {
	min-width: 160px;
	line-height: 1;
}

.module-footer .footer-top .group .each .with-icon .text.hours ul li .span-3 {
	text-align: right;
}

.module-footer .footer-top .group .each .with-icon .text.hours ul li:not(:last-child) {
	margin-bottom: 15px;
}

.module-footer .footer-bottom {
	padding: 30px 0;
	background: transparent;
}

.module-footer .footer-bottom .content {
	display: flex;
	justify-content: space-between;
}

.module-footer .footer-bottom .content .ry-left, .module-footer .footer-bottom .content .ry-right {
	max-width: max-content;
}

.module-footer .footer-bottom .content * {
	font-size: 14px;
	color: #333;
}

.module-footer .footer-bottom .content p {
	letter-spacing: -0.5px;
}

.module-footer .footer-bottom .content .powered {
	display: flex;
	gap: 10px;
}

.module-footer .footer-bottom .content .powered img {
	width: 100px;
	object-fit: contain;
}
.module-footer:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-3c428140-02a2-4c04-b9ab-e3bd97fa6d28/homepage_assets/footer_bg.png);
	background-size: cover;
	background-position: center;
}

.module-footer .ry-container {
	width: min(1280px, 90%);
	max-width: 100%;
	margin: 0 uato;
}

.service-footer ul {
	list-style: none;
	padding: 0;
}

.service-footer ul li a {
	line-height: 2;
	color: #444;
}

.service-footer ul li a:hover, .service-footer ul li a:focus {
	color: #83a5b3;
	text-decoration: underline !important;
	text-underline-offset: 6px;
}

.footer-our-sister-dd  .ry-btn.ry-btn-primary .svg-text {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0 !important;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0;
	font-size: 18px;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #8aa4b1;
	font-family: "Quicksand";
	text-align: right;
}

.footer-our-sister-dd .ry-btn:hover span.svg-text {
	color: #fff !important;
}

.footer-our-sister-dd .ry-btn:hover {background: #8aa4b1 !important;color: #fff !important;}


.footer-our-sister-dd.open .dropdown-menu {
	border: unset !important;
	display: flex;
	flex-direction: column;
	padding: 0;
	width: 100%;
	border-radius: unset;
	box-shadow: unset;
	margin: 0;
}

.footer-our-sister-dd .dropdown-item {
	font-size: 18px;
	text-align: center;
	height: 5vh;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #8aa4b1;
	border: unset;
	box-shadow: unset;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	width: 100%;
}

.module-footer .footer-top .group .each .button-drop {
	display: flex;
	justify-content: flex-end;
}

.footer-our-sister-dd.open button {
	border-radius: unset !important;
}

.footer-our-sister-dd .dropdown-item:hover {
	background: #cfc5aa;
	color: #fff !important;
}

.footer-our-sister-dd .dropdown-item:first-child {
	border-bottom: 1px solid #8aa4b1;
}

.footer-our-sister-dd {
	position: relative;
	width: 330px;
	max-width: 100%;
	background: transparent;
	border-radius: 10px !important;
}

.footer-our-sister-dd button {
	background: transparent !important;
	border: 1px solid #82a4b3;
	padding: 5px;
	border-radius: 10px !important;
	width: 100%;
	max-width: 100%;
}

.module-footer .footer-top .group .custom-soc .social-inner-wrap li a:hover, .module-footer .footer-top .group .custom-soc .social-inner-wrap li a:focus {
	background: #b3c3ba;
	border-color: #b3c3ba;
}

.module-footer .footer-top .group .custom-soc .social-inner-wrap li a:hover svg, .module-footer .footer-top .group .custom-soc .social-inner-wrap li a:focus svg {
	fill: #fff;
}


/* FIX RESPONSIVE */
.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li a {
	letter-spacing: initial;
	color: #fff !important;
}
#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
	padding: 0;
	margin: 0;
}

#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
	font-family: 'Fraunces';
	font-weight: 300 !important;
	text-transform: initial;
	letter-spacing: -0.5px;
}
@media (max-width: 1199px) {
	.mobile-container {
		background: #fff;
		padding: 20px 0;
	}

	.mobile-container .mobile-nav {
		margin-right: 10px;
	}

	.mobile-container .flex-wrap .mobile_logo img {
		max-width: 200px;
	}

	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button {
		gap: 5px;
	}

	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a {
		margin: 0 !important;
	}

	#menu_container .mm-listview li a {
		font-size: 18px;
		letter-spacing: initial !important;
		line-height: 1;
	}

	#menu_container {
		padding-top: 60px;
	}

}

@media (max-width: 1080px) {
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		font-size: 46px;
	}

	.module-services.custom .section-background img {
		object-position: 95%;
	}

	.module-66 {
		margin-top: 0;
	}

	div.module-67 .ry-container #about p, 
	#section-team .module-28 p,
	.module-services.custom .ry-content .ry-text p,
	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
		text-align: center !important;
	}


	.brand-container .button-wrapper {
		padding-top: 40px;
	}

	.module-brand .button-nav-swiper {
		top: unset;
		bottom: 60px;
	}

	.module-testimonials.option-1 .testimonials-wrapper::before {
		content: "";
		position: absolute;
		left: -20px;
		top: -20px;
		right: -20px;
		bottom: -20px;
		border-width: 1px;
		border-style: solid;
		border-color: rgb(79, 109, 122);
		border-image: initial;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block {
		padding-top: 100px;
		padding-bottom: 50%;
		background: linear-gradient(to left, #efefed, #cec9c5);
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block:after {
		display: none;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 0;
		padding-bottom: 60%;
		display: block !important;
		top: unset;
		background: url(https://s3.amazonaws.com/static.organiclead.com/Site-d0e3194e-1ae3-45f1-a5e5-fe1871b66f68/Assets/testi_bg.jpg) 0% 0% / cover;
		background-size: cover;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block::before {
		width: 100%;
		height: 60%;
		left: 0;
		top: 0;
		bottom: unset;
		right: unset;
		/* background: linear-gradient(to bottom, #e0dcd9, #ffffff78); */
		z-index: 1;
		border: unset;
	}
}
@media (max-width: 768px) {
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		font-size: 42px;
	}

}

@media (max-width: 500px) {
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		font-size: 38px;
	}
	div.mobile-container .flex-wrap {
		flex-direction: row !important;
		gap: unset !important;
	}

	.mobile-container .flex-wrap .flex-item.right-nav {
		width: max-content !important;
		padding-right: 15px !important;
	}

	.mobile-container .flex-wrap .flex-item.left-nav {
		width: max-content !important;
		padding-left: 15px;
	}

	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a {
		width: 35px;
		min-width: 35px;
		height: 35px;
	}

	.module-66 {
		margin: 0 !important;
	}

	#section-insurances .owl-dots {
		display: none;
	}
}


/* MEDIA QUERY */
@media (max-width: 991px) {
	.module-67 .ry-section-title-wrapper span.span-1 {
		display: block;
		line-height: 1.5;
		margin-top: 30px;
	}


	.module-66 .bnr-textbox {
		position: relative;
		background: #8aa4b1;
		margin: unset !important;
		padding: 30px 0;
	}

	.hf-img-curve, .hf-img-curve img {
		display: none;
	}

	.module-67 {
		margin: 0;
		padding: 30px 0 !important;
	}

	.module-67 .welcome-video .vide-wrapper:after {
		width: 100%;
		height: 100%;
	}

	.module-67 .welcome-video .vide-wrapper {
		padding: .5rem;
	}

}

@media (max-width: 767px) {
	.module-66 .bnr-textbox .ry-section-title span {
		font-size: 5rem;
	}

	.module-66 .bnr-textbox .ry-section-title {
		font-size: 5rem;
	}
}

@media (max-width: 680px) {
	.module-67 .welcome-video .play-video-btn {
		width: 15%;
		height: 15%;
	}
}
@media (max-width: 580px) {
	.module-66 .bnr-textbox .ry-section-title span {
		font-size: 3rem;
	}

	.module-66 .bnr-textbox .ry-section-title {
		font-size: 3rem;
	}
}


@media (max-width: 1920px) {
	.module-hero .photo {
		padding-bottom: calc(100vh + 400px);
	}
}

@media (max-width: 1680px) {

	.ry-headline h2 {
		font-size: 56px;
	}

	.ry-headline h2 .span-1 {
		font-size: 22px;
	}

	.module-services.custom .switcher-box .ry-flex .ry-each .title {
		font-size: 26px;
	}

	.module-footer .footer-top .group .each .with-icon .text.hours ul li span {
		font-size: 18px;
	}

	.module-footer .footer-top .group .each .with-icon .text,
	.module-footer .footer-top .group .each .with-icon .text a {
		font-size: 18px;
	}

	.module-footer .footer-top .group .each .with-icon .text.phone a,
	.module-footer .footer-top .group .each .with-icon .text.phone {
		font-size: 26px;
	}

	.module-footer .footer-top .group .each.socmed .photo img {
		max-width: 280px;
	}
}



@media (max-width: 1080px) {
	div.service-footer ul li a {
		text-align: center;
		display: block;
	}

	.module-testimonials.custom .comment .ry-text p {
		font-size: 18px;
		padding-left: 30px;
		padding-right: 30px;
	}

	.module-testimonials.custom .ry-name h5 {
		font-size: 18px;
	}

	.module-testimonials.custom .testimonials-block .carousel-control::before {
		padding: 10px;
	}

	.module-testimonials.custom .testimonials-block .carousel-control {
		width: 40px;
		height: 40px;
	}

	.module-footer .footer-top .group .each .title {
		font-size: 28px;
		margin-bottom: 20px;
		text-align: center;
	}

	.module-footer .footer-top .group .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.module-footer .footer-top .group .each {
		max-width: 100%;
	}

	.module-footer .footer-top .group .each.socmed:nth-child(1) {
		order: 1;
	}

	.module-footer .footer-top .group .each.socmed:nth-child(2) {
		order: 0;
	}

	.module-footer .footer-top .group .each.socmed:nth-child(3) {
		order: 2;
	}

	.module-footer .footer-top .group .custom-soc .social-inner-wrap {
		justify-content: center;
		gap: 10px;
	}

	.module-footer .footer-top .group .each .button-drop {
		margin-right: auto;
		/* max-width: unset; */
	}

	.module-footer .footer-top .group .each .button-drop > a {
		font-size: 16px;
		/* max-width: max-content; */
		justify-content: center;
	}

	.module-footer .footer-top .group .each .with-icon {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}

	.module-footer .footer-top .group .each .with-icon .text .span-1 {
		text-align: center;
	}

	.module-footer .footer-top .group .each .with-icon .text,
	.module-footer .footer-top .group .each .with-icon .text a {
		text-align: center;
	}

	.module-footer .footer-top .group .each.each-logo {
		max-width: unset;
		flex-direction: row;
		gap: 30px;
		justify-content: center;
		align-items: center;
		margin-bottom: 60px;
	}

	.module-footer .footer-top .group .each.each-logo .photo-logo {
		max-width: 200px;
	}

	.module-footer .footer-top .group .each .with-icon .text.hours ul li .span-2 {
		text-align: left;
	}

	.module-footer .footer-bottom {
		background: transparent;
	}

	.module-footer .footer-bottom .content {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}

	.module-footer .footer-bottom .content p {
		text-align: center;
		line-height: 1.3;
	}

	.module-footer .footer-bottom .content .powered {
		flex-direction: column;
		align-items: center;
		gap: 5px;
	}

	.module-footer .footer-bottom .content .ry-left,
	.module-footer .footer-bottom .content .ry-right {
		width: 100%;
		max-width: 100%;
	}

	#ry-pg-banner .ry-bnr-wrp {
		margin-top: 100px;
	}

	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		font-size: 48px;
		line-height: 1;
	}

	#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
		padding: 0;
		margin: 0;
	}

}

@media (max-width: 768px) {
	.module-map.custom {
		padding: 0;
		display: flex;
		flex-direction: column-reverse;
	}

	.module-map.custom .each-background.left-block {
		width: 100%;
		position: absolute;
	}

	.module-map.custom .each-background {
		width: 100%;
		padding-bottom: 100%;
		position: relative;
	}

	.module-footer::before {
		background-position: center;
	}

	.module-map.custom .ry-container {
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 100px 0 180px;
	}

	.module-map.custom .content {
		margin-bottom: -100px;
	}

}

@media (max-width: 620px) {
	.module-testimonials.custom .comment .ry-text p {
		font-size: 16px;
	}

	.module-footer .footer-top .group:nth-child(2) .ry-flex {
		gap: 30px;
	}

	.module-map.custom .content {
		width: 80%;
	}
}

@media (max-width: 480px) {


	.ry-btn {
		font-size: 16px !important;
		height: 52px !important;
		padding: 10px 30px;
		min-height: 52px !important;
		line-height: 1 !important;
	}


	.module-footer .footer-top .group .each .with-icon .text.hours ul li span {
		font-size: 16px;
	}

	.module-footer .footer-top .group .each .title {
		font-size: 26px;
	}

	.module-footer .footer-top .group .each .with-icon .text.phone a,
	.module-footer .footer-top .group .each .with-icon .text.phone {
		font-size: 22px;
	}

	.module-footer .footer-top .group .each .with-icon .text,
	.module-footer .footer-top .group .each .with-icon .text a {
		font-size: 16px;
	}

	.module-footer .footer-top .group .each .with-icon:not(:last-child) {
		margin-bottom: 30px;
	}

	.module-footer .footer-bottom .content * {
		font-size: 15px;
	}
}




@media (min-width: 2100px) {

	.module-footer .footer-top {
		padding-top: 300px;
		padding-bottom: 100px;
	}

}



